	
	#SupercarPrizeDrawText{
	padding-left:42px;	
	}
	#SupercarPictureOfTheWeekText{
	padding-left:23px;	
	}
	
	#SupercarVideosText{
	padding-left:180px;	
	}
	
	table#HighscoreTable{
	/*this doesn't do anything here because the table (with this id) is loaded in via AJAX. You need to use Jquery to trigger the change in the css*/
	width:222px;
	}
	
	.ForceDottedLinesClass_On_HighscoreTable{
	/*background-color:red;*/
	border:1px dotted grey;	
	font-size: 11px;
	font-family: arial,helvetica,sanserif;
	font-weight:700; 
	color:white;
	padding:2px;	
	}
	
	/*Highlight supercar prize draw table headings*/
	table#HighscoreTable tr:nth-child(1){
	text-shadow:2px 2px 2px lightblue;
	
	}
	

	.FooterText{
	font-size: 14px;
	font-family: arial,helvetica,sanserif;
	font-weight:700; 
	background-color:rgba(255, 255, 255, 0.3);;
	color:black;
	padding:2px;
	}
	
	h3{
	font-family: arial,helvetica,sanserif;
	font-weight:700;
	color:black;
	background-color:#E5ECF9;
	padding:2px;	
	}
	
/* ==================== YOUTUBE CSS ============================ */	
	#live-search{
	font-family: arial,helvetica,sanserif;
	color: white;	
	font-size: 11px;
	width:480px;
	}
	
	input#filter{
	/*width:400px;*/
	width:450px;
	margin-top:2px;
	margin-bottom:2px;
	/*color:white;
	background-color:black;*/
	/*border:1px dotted red;*/
	font-family: arial,helvetica,sanserif;
	color:grey;
	font-size: 16px;
	border:2px solid lightblue;
	}
	
	input#filter:hover  {
	border:2px solid orange;
	color:black;
	/*background-color:black;*/
	}	
	
	#filter-count {
	color: white;
	}
	
	li.YouTubeLink{
	font-family: arial,helvetica,sanserif;
	color: white;
	font-size: 11px;
	}
	
		
	ol.VideoTitleDiv{
	font-family: arial,helvetica,sanserif;
	color: white;	
	font-size: 11px;
	width:690px;
	height:174px;
	border: 2px solid white;
	overflow-x:hidden; 
	overflow-y:auto;
	}
	
	p.VideoNameTextEtc{
	color: white;
	}
	
	p.GenericParagraph{
	color: white;
	}
	
	p.AddingToDB{
	color: white;
	}
	
	/*Date Property in YouTube Video List*/
	span.YouTubeVideoList_UploadedDate{
	font-family: arial,helvetica,sanserif;
	color: white;	
	font-size: 9px;
	}
	
	span.YouTubeVideoList_VideoTitle{}
	
	
/* ==================== END OF YOUTUBE CSS ============================ */

#Image_Medal_1{
position:relative; /*Move the GOLD CROWN icon down 3 pixels to align with the text */
	top:3px;
}

#YouTubeSearchImage{
position:relative; /*Move the MAGNIFYING GLASS IMAGE down 3 pixels to align with the text */
	top:4px;
}




/*==================== Main Table CSS ==================================*/

.HomePageMainTable td{
	/*border:1px dotted grey;*/	
	font-size: 11px;
	font-family: arial,helvetica,sanserif;
	font-weight:700; 
	color:white;
	/*padding:2px;*/
	}
	
	
	.HomePageTableWrapper{
	/*background-image:url('paper.gif');
background-repeat:repeat-y;
http://subtlepatterns.com/
* */
	}
	
	.TableDiv{
		/*float:left;*/
		/*width:300px;*/
		height:100%;
		/*padding-right:20px;*/
		display: inline-block;
	}
	
	#TopTables{
	/*background-color:#311919;
	border: 2px solid red;*/
	width:100%;
	height:420px;
	}
	#BottomTables{
	/*background-color:#1A0000;
	border: 2px solid green;*/
	width:100%;
	height:500px;
	}
	
	#HighscoreTable_Div_Container{
	/*border:1px dotted red;*/
	border:1px solid white;
	height:163px;
	width:239px;
	overflow-y:scroll;
	overflow-x:hidden;	
	/*SPINNER*/
	background: url('/Cars/Graphics/Red_Spinner_NON-TransparentBackG.gif') no-repeat;
	background-position:center;	
	}
	
	#YouTubeTable_Div_Container{
	width:480px;
	height:386px;
	border: 2px solid white;
	background: url('/Cars/Graphics/Red_Spinner_NON-TransparentBackG.gif') no-repeat;
	background-position:center;
	}
	
	#NewsFeed_Div_Container{
	width:239px;
	height:200px;
	border: 2px solid white;
	background: url('/Cars/Graphics/Red_Spinner_NON-TransparentBackG.gif') no-repeat;
	background-position:center;
	}
	
	
	#YouTubeTable_List_Of_Videos_Div_Container{
	
	}
	
	
	#GoogleAdverts_TopRight_Div_Container{
	/*Something wird with this. If I delete everything here the adverts get messed up...*/
	width:0px; /*the size of this dic needs to match that of the VideoTitleDiv*/
	height:0px;
	/*border: 2px solid white;*/	
	}
	
table#Table_Top_Right td{border: 0px ;} /*hack fix: hides a weird effect whereby I can see the table slightly - related to the GoogleAdverts_TopRight_Div_Container bug above */
/* =========================== NEWS FEED ==========================*/
	
	#feed-Control {
  width : 239px;
  height : 200px;
  padding : 6px; 
}

#feed-Control a { color:#919191;}

.gfg-root {border: 0px;
 width:239px;/*2012*/
 height:200px;
 overflow:hidden;/*2012*/
}

.gfg-root  a { color:#919191;}

/*html body div.wrap div.HomePageTableWrapper div#BottomTables div.TableDiv table#Table_Bottom_Left.HomePageMainTable tbody tr td div#feed-control div.gfg-root div.gfg-list div.gfg-listentry a*/
.gfg-title a {
  color : #000000;
}
.gfg-title {
  color : #000000;
  background-color: #E5ECF9;
  width:221;
  }
  
  .gfg-subtitle {
  color : #3366cc;
  background-color: #E5ECF9;
  
  }
  
  .gfg-subtitle a {
  color : #3366cc;
}
  
.gfg-entry {background-color : black;}
  
  
.gfg-root .gfg-entry .gf-result {background-color : black;
  padding-left : 0px;
  padding-right : 0px;}

.gfg-listentry {

  padding-left : 15px;
  padding-right : 5px;
  margin-left : 5px;
  margin-right : 5px;
}

.gfg-listentry-odd {background-color : #000000;}

.gfg-listentry-even {background-color : #000000;}

.gfg-root .gfg-entry .gf-result .gf-snippet {color: #FFFFFF;}

.gfg-horizontal-root .gfg-title {background-color: #000000;}

.gfg-horizontal-root .gfg-title a {color : #000000; }

.gfg-horizontal-root .gfg-entry .gf-result {background-color : black;}

.gfg-horizontal-root .gfg-entry  .gf-result .gf-title {color: #000000; }

.gfg-horizontal-root .gfg-entry .gf-result .gf-spacer,
.gfg-horizontal-root .gfg-entry .gf-result .gf-relativePublishedDate {color: #000000;}	
	
/* =================================== WIN PRIZES IMAGE ===================================*/
#WinPrizesImageDiv{
	/*border:1px solid white;*/
}	
img#WinPrizesImage{
	position:relative; 
	left:100px;
}


/* =================================== CAR SELECT MENU ===================================*/

#CarSelectMenuDiv{
	border:1px solid white;
}

#CarSelectMenuDiv select{
width:100%; /*i.e. 100% i.e. size of its container*/
color:white;
background-color:black;
/*margin-bottom:4px;*/
}

/*======================================== FOOTER =================================================*/

.Copyright{
	position: relative;
	float: right;
}

.FooterLinks{}

	a.FooterLinks:link {text-decoration:none; color:black;}
	a.FooterLinks:visited  {text-decoration:none; color:black;}
	a.FooterLinks:hover  {text-decoration:none; color:grey;}
	a.FooterLinks:active  {text-decoration:none; color:black;}

/*================================== ALL DISTINCT CAR MAKE AND MODELS ================================ */
	
#AllCarMakesAndModelsText{
	width:100%;
	height:100%;
	
	background: url('/Cars/Graphics/Red_Spinner_NON-TransparentBackG.gif') no-repeat;
	background-position:center;
}
	
.AllDistinctCarMakeAndModelsTable td{
	/*border:1px dotted grey;*/
	font-size: 10px;
	font-family: arial,helvetica,sanserif;
	font-weight:700; 
	color:white;
	padding-right:100px;
	}
	
	a.AllCarMakeAndModelsLink:link {text-decoration:none; color:white;}
	a.AllCarMakeAndModelsLink:visited  {text-decoration:none; color:white;}
	a.AllCarMakeAndModelsLink:hover  {text-decoration:none; background-color: red;}
	a.AllCarMakeAndModelsLink:active  {text-decoration:none; color:white;}